.buttonBlack{margin:20px 0 0;padding:10px 13px;border:solid 2px #000;display:block;color:#fff;background-color:#000;font-weight:700;text-decoration:none;box-sizing:border-box}
.buttonBlack:focus, .buttonBlack:hover {color:#f50f10;}
.buttonBlack--Arrow{color:#fff;display:inline-block;padding-right:60px;background:#000 url(../img/icon/ArrowNext-W.svg) no-repeat right 15px center;background-size:36px auto;transition:.3s background}
.buttonBlack--Arrow:focus,.buttonBlack--Arrow:hover{text-decoration:none;background:url(../img/icon/ArrowNext-R.svg) no-repeat right 7.5px center #000; border:solid 2px #000; background-size:36px auto;}
.buttonBlack--ArrowLeft{color:#fff;display:inline-block;padding-left:60px;background:#000 url(../img/icon/ArrowBack-W.svg) no-repeat left 15px center;background-size:36px auto;transition:.3s background}
.buttonBlack--ArrowLeft:focus,.buttonBlack--ArrowLeft:hover{text-decoration:none;background:url(../img/icon/ArrowBack-R.svg) no-repeat left 7.5px center #000; border:solid 2px #000; background-size:36px auto;}

.buttonWhite{border-radius:10px;margin:20px 0 0;padding:10px 13px;border:solid 2px #fff;display:block;color:#e20613;background-color:#fff;font-weight:700;text-decoration:none;box-sizing:border-box}
.buttonWhite:focus, .buttonWhite:hover {color:#e20613;}
.buttonWhite--Arrow{color:#e20613;display:inline-block;padding-right:60px;background:#fff url(../img/icon/ArrowNext-R.svg) no-repeat right 15px center;background-size:36px auto;transition:.3s background}
.buttonWhite--Arrow:focus,.buttonWhite--Arrow:hover{text-decoration:none;background:url(../img/icon/ArrowNext-R.svg) no-repeat right 7.5px center #fff; border:solid 2px #fff; background-size:36px auto;}

.buttonRed{border-radius:10px;margin:20px 0 0;padding:10px 13px; border:solid 2px #e20613;display:block;color:#000;background-color:#e20613;font-weight:900;text-decoration:none;box-sizing:border-box}
.buttonRed:focus, .buttonRed:hover {color:#fff;}
.buttonRed--Arrow{color:#fff;display:inline-block;padding-right:60px;background:#e20613 url(../img/icon/ArrowNext-W.svg) no-repeat right 15px center;background-size:36px auto;transition:.3s background}
.buttonRed--Arrow:focus,.buttonRed--Arrow:hover{text-decoration:none;background:url(../img/icon/ArrowNext-W.svg) no-repeat right 7.5px center #e20613; border:solid 2px #e20613; background-size:36px auto;}
.buttonRed--ArrowLeft{color:#fff;display:inline-block;padding-left:60px;background:#e20613 url(../img/icon/ArrowBack-W.svg) no-repeat left 15px center;background-size:36px auto;transition:.3s background}
.buttonRed--ArrowLeft:focus,.buttonRed--ArrowLeft:hover{text-decoration:none;background:url(../img/icon/ArrowBack-W.svg) no-repeat left 7.5px center #e20613; border:solid 2px #e20613; background-size:36px auto;}

.bgWhite{background-color:#fff !important}
.borderRightGrey{border-right:1px solid #d2d2d2}
.noMar{margin-top:0px !important; margin-bottom:0px !important;}
.noRadius{border-radius:0px !important;}

.h1Home{font-size:40px; font-weight: 900; margin:20px 0px;}
.h2Home{font-size: 23px; font-weight:400}
.h2HomeBold{font-size: 23px; font-weight:800; margin-top:10px;}
.bigButton{font-size: 23px; font-weight:900; margin-bottom:20px;}
.largeButton{font-weight:100; letter-spacing:6px;}
.bigIcona{font-size:65px; color:#e20613;}
.bigIconaImg{width:80px; padding-bottom:10px;}
.prenotaHeader{background-color:#000; color:#fff; padding:10px 30px}
.prenotaHeader:hover{color:#d50000;}
.sfondoRosso{width:100%; background-image: url(/images/sfondoHome.jpg); background-position:center top; background-repeat:no-repeat;}
.sfondoNero{width:100%;background-color:#333333;}
.sfondoBianco{width:100%;background-color:#fff;}
.sfondoGrigioChiaro{width:100%;background-color:#e6e6e6;}
.sfondoGrigioScuro{width:100%;background-color:#cccccc;}

.testoLight{font-weight:300}

.testoLinkato{color: #333333; text-decoration: underline;}
.testoLinkato:hover {color: #d50000; text-decoration: underline;}

.flexBoxCenter{display: flex; justify-content: space-between; flex-wrap: wrap;}
.flexBoxAround{display: flex; justify-content: space-around; flex-wrap: wrap;}
.divTable{display:table; width:100%;}
.divTableCell{display:table-cell;}

.lineaRossa{}

/*Slide*/
.divSlideDesktop{display:block !important;}
.divSlideMobile{display:none !important;}
.slideHome{width:100% !important;margin:0 !important;cursor:default !important;}
.imgPromoDesktop{display:block !important; width:100%;}
.imgPromoMobile{display:none !important;}
#sliderPromoDesktop{display:flex;text-align:center;justify-content:center;cursor:pointer;}
#sliderPromoMobile{display:none;}

/*Accedi Slide*/
.accediSlider{position:absolute; top:0; right:0; bottom:0; width:25%; min-width:450px; background-color:#e20612; color:#fff; overflow:hidden;}
.parte1AccediSlider{width:60%; height:55%; margin-left:auto; margin-right:auto; margin-top:25%;}
.titoloAccediSlider{font-size:28px; font-weight:900; text-align:center;}
.campiAccediSlider{width:100%; margin:10% 0px;}
.campoAccediSlider{background-color:transparent; border:1px solid #fff; border-radius:10px; width:91%; font-size:18px; padding:5% 4%; margin:5px 0px; color:#fff; text-align:center;}
.bottoneAccediSlider{width:100%; text-transform:uppercase; text-align:center; font-size:20px; cursor:pointer;}
.parte2AccediSlider{width:100%; height:18%; background-color:#b01817; padding-top:10%;}
.testo2AccediSlider{font-size:18px; color:#fff; width:85%; margin-left:15%;}
.linkAccediSlider{color:#fff; text-transform:uppercase; text-decoration:none; font-weight:900;}

.campoAccediSlider::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff;
  opacity: 1; /* Firefox */
}
.campoAccediSlider:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff;
}
.campoAccediSlider::-ms-input-placeholder { /* Microsoft Edge */
  color: #fff;
}

.prenotaMobile{width:100%; background-color:#e20612; color:#fff; text-align:center; display:none;}
.parte1PrenotaMobile{width:70%; margin-left:auto; margin-right:auto; padding-top:50px; padding-bottom:50px;}
.lineaBiancaPrenotaMobile{width:70px; border-bottom:6px solid #fff; margin-left:auto; margin-right:auto; margin-top:15px; margin-bottom:15px;}
.titoloPrenotaMobile{font-size:35px; font-weight:900;}
.sottotitoloPrenotaMobile{font-size:18px; font-weight:400;}
.parte2PrenotaMobile{width:100%; background-color:#b01817;}
.contenitorePrenotaMobile{width:70%; height:100%; margin-left:auto; margin-right:auto; padding-top:50px; padding-bottom:50px;}
.titolo2PrenotaMobile{font-size:18px; font-weight:400;}
.dimensioneTitoloPrenotaMobile{font-size:35px; font-weight:900;}

/*Homepage*/
.titoloHome{width:100%; text-align:center; margin:90px 0px; max-width:720px; margin-left:auto; margin-right:auto;}
.bandaLogo{background-color:#fafafa; width:100%; padding-top:10px; padding-bottom:10px; text-align:center;}

.sfondoTestiHome{background-image: url(/images/sfondoHome.jpg); background-color:#fff; background-position:center 70px; background-repeat:no-repeat; background-size:100%; padding-bottom:70px;}
.sfontoTestoHome1{background-color:#333333; width:100%; padding:50px 0px; text-align:center;}
.boxTestoHome1{width:90%; font-size:25px; color:#fff; max-width:790px; margin-left:auto; margin-right:auto; font-weight:900;}
.divDivisoreTriangoloHome{background-color:#fff; width:100%; text-align:center;}
.sfontoTestoHome2{background-color:#fff; width:100%; padding:40px 0px; text-align:center;}
.boxTestoHome2{width:90%; font-size:25px; max-width:790px; margin-left:auto; margin-right:auto; font-weight:900;}
.divDivisoreBarraRossaHome{background-color:#fff; width:100%; text-align:center;}
.barraRossaHome{border-bottom:10px solid #e20613; width:70%; margin-left:auto; margin-right:auto; max-width:500px;}

.divBoxHome{padding:70px 0px;}
.boxHome{width:33%; text-align:center;}
.divisoriBoxHome{border-right: 1px solid #8c8c8c; border-left: 1px solid #8c8c8c;}
.imgBoxHome{width:100px; padding-bottom:15px;}
.titoloBoxHome{font-weight:800; font-size:20px; padding-bottom:15px;}
.divisoreRossoBoxHome{width:70px; border-bottom:2px solid #f50f10; margin-left:auto; margin-right:auto;}
.testoBoxHome1{width:95%; margin-left:auto; margin-right:auto; max-width:350px; font-size:20px; padding-top:15px;}
.testoBoxHome2{width:95%; margin-left:auto; margin-right:auto; max-width:250px; font-size:20px; padding-top:15px;}
.testoBoxHome3{width:95%; margin-left:auto; margin-right:auto; max-width:300px; font-size:20px; padding-top:15px;}
.boxHomeRegistrazione{width:90%; color:#fff; font-size:20px; font-weight:200; padding:50px 0px; text-align:center; margin-left:auto; margin-right:auto;}
.imgBoxHomeRegistrazione{width:70%; max-width:250px; padding-bottom:30px;}

/*Popup Reset Pwd*/
.padResetPwd{width:90%; margin-left:auto; margin-right:auto; text-align:center;}
.iconaResetPwd{width:100%; padding-top:60px; text-align:center;}
.titoloResetPwd{width:100%; text-align:center; padding-top:15px; font-size:20px; font-weight:900; text-transform:uppercase; color:#e20613;}
.divisoreResetPwd{width:70px; padding-top:15px; border-bottom:1px solid #333333; margin-left:auto; margin-right:auto;}
.sottotitoloResetPwd{width:100%; font-size:18px; text-align:center; font-weight:900; padding-top:15px;}
.testoResetPwd{width:100%; font-size:16px; padding-top:15px;}
.campoResetPwd{width:50%; margin-top:10px; padding:0px 2%; background-color:#f2f2f2; height:35px; border-radius:5px; font-size:20px; border:2px solid #333333;}
.esitoResetPwd{width:100%; font-size:18px; padding-top:30px;}

/*Registrazione*/
.sfondoNeroRegistrazione{height:150px;}
.sfondoRegistrazione{background-image: url(/images/sfondoHome.jpg); background-color:#333333; background-position:center 70px; background-repeat:no-repeat; background-size:100%; padding-bottom:70px;}
.padRegistrazione{width:92%; margin-left:auto; margin-right:auto;}
.divIconaRegistrazione{width:100%; padding-top:50px; text-align:center;}
.h1Registrazione{font-size:25px; text-align:center; text-transform:uppercase; color:#e20613;}
.boxCampoRegistrazione{width:48%; padding-top:20px;}
.campoRegistrazioneGrigio{width:96%; margin-top:10px; padding:0px 2%; background-color:#f2f2f2; height:50px; border-radius:10px; font-size:20px; border:none;}
.campoRegistrazioneBianco{width:96%; margin-top:10px; padding:0px 2%; background-color:#fff; height:50px; border-radius:10px; font-size:20px; border:none;}
.dropRegistrazioneGrigio{width:100%; margin-top:10px; padding:0px 2%; background-color:#f2f2f2; height:50px; border-radius:10px; font-size:20px; border:none;}

.divDivisoreTriangoloRegistrazione{width:100%; text-align:center; padding-bottom:10px;}
.sottotitoloRegistrazione{width:100%; text-align:center; font-size:25px; font-weight:900; padding-top:40px;}
.sottotitolo2Registrazione{width:100%; text-align:center; font-size:20px; padding-bottom:20px;}
.titoloSelezioneRegistrazione{width:100%; text-align:center; text-transform:uppercase; font-size:20px; font-weight:900; padding-top:10px;} 
.sceltaSettoreRegistrazione{width:100%; text-align:center; padding-bottom:20px;}
.imgSceltaSettore{width:90%; max-width:200px; padding:10px 5px 0px 5px; cursor:pointer;}
.iframeItalia{width:100%; height:400px; background-color:#ffffff; padding:20px 0px;}
.testoObbligatorioRegistrazione{width:100%; font-size:16px; text-transform:uppercase; padding:20px 0px 40px 0px;}
.bottoneResistrazione{width:100%; text-align:center; padding:20px 0px 40px 0px;}

/*Check Informativa*/
.titoloInformativa{width:100%; font-size:14pt; font-weight:900; text-transform:uppercase; padding-top:30px;}
.sottotitoloInformativa{width:100%; font-size:12pt; font-weight:900; padding-bottom:20px;}
.testoInformativa{width:100%; font-size:12pt; padding-bottom:20px;}
.radioInformativa label{margin-left:10px;}

.iconaCap{width:100%; text-align:center; color:#e20613; font-size:50px; margin-bottom:15px; margin-top:15px;}
.testoCap{width:80%; margin-left:auto; margin-right:auto; text-align:left; font-size:24px;}
.bottoneCap{width:80%; margin-left:auto; margin-right:auto; text-align:left;}
.inputCap{width:150px; height:32px; font-size:22px;}

.bgConsulenza{background-color:#333333; text-align:center; padding-top:40px; padding-bottom:40px;}
.testoConulenza{color:#fff;}

.bandaSottomenu{background-color:#000; width:100%; padding-top:10px; padding-bottom:10px; text-align:left;}
.ulSottomenu {list-style:none; color:#fff; font-size:18px; font-weight:400;}
.ulSottomenu>li {display:inline-block;}
.ulSottomenu>li+li:before {content:"/ "; padding:0 5px; color:#ccc;}
.ulSottomenu>li>a {text-decoration:none; color:#fff;}

.secondPageHeadHp{width:100%; height:445px; background-image: url(/images/bg_installatori.jpg); background-size:cover; background-position:center;}
.secondPageHeadDiventa{width:100%; height:445px; background-image: url(/images/bg_diventa.jpg); background-size:cover; background-position:center;}
.secondPageHeadCalcola{width:100%; height:445px; background-image: url(/images/bg_calcola.jpg); background-size:cover; background-position:center;}
.secondPageHeadRicambio{width:100%; height:445px; background-image: url(/images/bg_ricambio.jpg); background-size:cover; background-position:center;}
.titoloSecondPage{padding-top: 200px; text-align:center; padding-bottom: 30px; width: 100%;color: #fff; font-size: 64px; font-weight: 700;}
.iconaSecondPage{font-size:50px; color:#e20613;}
.h1SecondPage{font-size:30px; font-weight: 900; color:#e20613;}
.h2SecondPage{font-size:20px; font-weight: 400;}

.bottoneItaliaRosso{width:100%; background-color:#ff0000; cursor:pointer; color:#ffffff; margin-top:3px; padding:8px 0px; text-align:center;}
.bottoneItaliaGrigio{width:100%; background-color:#666666; cursor:pointer; color:#ffffff; margin-top:3px; margin-bottom:3px; padding:8px 0px; text-align:center;}
.tdBottoniItalia{width:100%; height:55px; vertical-align:middle; border-bottom:1px solid #666666; font-size:90%;}

.textbox100{width:94%; height:30px;}
.multiTextbox100{width:94%; height:60px;}

.divTestoConferma{margin-top:20px; margin-bottom:35px; text-align:center; width:100%;}
.titoloConferma {font-size:40px; font-weight:700;}
.contenitoreDatiConferma{width:100%; background-color:#ffffff; padding-bottom:20px; padding-top:20px;}
.tableDatiConferma{display:table; margin-left:auto; margin-right:auto;}
.divLogoConferma{display:table-cell; vertical-align:middle; padding-right:20px; border-right:2px solid #f50f10;}
.divDatiConferma{display:table-cell; vertical-align:middle; padding-left:20px;}
.divTestoMail{width:100%; text-align:center; font-style:italic;}
.divBottoneFine{width:100%; text-align:center; padding-bottom:50px;}

.divRegolamento{margin-top:50px; width:90%; padding-left:5%; padding-right:5%;}

.gs18-Footer{padding-top:30px;}

.spazioFooter{height:90px;}

#cookie-msg{width:100%;text-align:center;font-size:14px;color:#fff;position:fixed !important;position:absolute;bottom:0;left:0;background:rgb(55, 144, 25, 0.9);z-index:9999;padding:20px 0px 10px 0px;-webkit-box-shadow:0px 0px 10px rgb(55, 144, 25);-moz-box-shadow:0px 0px 10px rgb(55, 144, 25);box-shadow:0px 0px 10px rgb(55, 144, 25);visibility:hidden;}
#cookie-msg a{color:#ddd;}
#cookie-close{position:absolute;top:5px;right:10px;display:block;overflow:hidden;cursor:pointer;font-size:20px;}

.calcola-risparmio {display:flex; flex-flow:row; align-items: center; justify-content:space-between; padding:20px 20px;	max-width:900px; margin:0 auto;}

.calcola-risparmio .img {background-size:contain; background-position:center center; background-repeat: no-repeat; width:70px; height:70px;	margin-right:20px;}

.flexWrap {flex-wrap:wrap;}

.boxHome-dettagli {position: absolute; left:0;	right:0;}

@media screen and (min-width: 2500px) {
	.titoloPrenotaSlider{font-size:46px;}
	.sottotitoloPrenotaSlider{font-size:24px;}
	.parte2PrenotaSlider{padding-top:8%;}
	.titolo2PrenotaSlider{font-size:24px;}
	.dimensioneTitoloPrenota{font-size:30px;}
	.bottonePrenotaSlider{font-size:24px;}
}

@media screen and (min-width: 3000px) {
	.titoloPrenotaSlider{font-size:52px;}
	.sottotitoloPrenotaSlider{font-size:30px;}
	.titolo2PrenotaSlider{font-size:30px;}
	.dimensioneTitoloPrenota{font-size:36px;}
	.bottonePrenotaSlider{font-size:30px;}
}

@media screen and (min-width: 3600px) {
	.titoloPrenotaSlider{font-size:60px;}
	.sottotitoloPrenotaSlider{font-size:40px;}
	.titolo2PrenotaSlider{font-size:40px;}
	.dimensioneTitoloPrenota{font-size:45px;}
	.bottonePrenotaSlider{font-size:40px;}
}

@media screen and (max-width: 1600px) {
	.parte1AccediSlider{width:70%; height:60%; margin-top:22%;}
	.titoloAccediSlider{font-size:28px;}
	.campiAccediSlider{margin:5% 0px;}
	.campoAccediSlider{width:91%; font-size:16px; padding:4%;}
	.bottoneAccediSlider{width:100%; font-size:18px;}
	.parte2AccediSlider{padding-top:5%; height:20%;}
	.testo2AccediSlider{font-size:16px;}
}

@media screen and (max-width: 1400px) {
	.parte1AccediSlider{width:70%; height:58%;}
	.titoloAccediSlider{font-size:26px;}
	.campiAccediSlider{margin:5% 0px;}
	.campoAccediSlider{width:93%; font-size:18px; padding:2%;}
	.bottoneAccediSlider{width:100%; font-size:18px;}
	.parte2AccediSlider{padding-top:3%; height:20%;}
	.testo2AccediSlider{font-size:16px;}
}

@media screen and (max-width: 1200px) {
	.parte1AccediSlider{width:75%; height:55%;}
	.titoloAccediSlider{font-size:24px;}
	.campiAccediSlider{margin:1% 0px;}
	.campoAccediSlider{width:94%; font-size:16px; padding:3%;}
	.bottoneAccediSlider{width:100%; font-size:16px; margin:0px !important;}
	.parte2AccediSlider{padding-top:2%; height:20%;}
	.testo2AccediSlider{font-size:14px;}
}

@media screen and (min-width: 1000px) {
	.gs18-HeaderNav{width:auto;}
	.gs18-Header__Logo{margin-left:50px;}
}

@media screen and (max-width: 1500px) {
	.divDatiPrenotazione{width:90%; margin-left:auto; margin-right:auto;}
}

@media screen and (max-width: 1000px) {
	.borderRightGrey{border-right:none}
	.borderBottomGrey{border-bottom:1px solid #d2d2d2}
	
	.divTable{display:block; width:100%;}
	.divTableCell{display:block;}
	
	.divSlideDesktop {display:none !important;}
	.divSlideMobile {display:block !important; margin-top:50px;}
	.imgPromoMobile{display:block !important; width:100%; height:auto;}
	.imgPromoDesktop{display:none !important;}
	#sliderPromoMobile{display:flex;text-align:center;justify-content:center;cursor:pointer;}
	#sliderPromoDesktop{display:none;}
	
	.slick-dotted.slick-slider{margin-bottom:0px !important;}
	
	.accediSlider{position:initial; width:100%; min-width:280px; background-color:#e20612; color:#fff; overflow:visible;}
	.parte1AccediSlider{width:80%; height:auto; margin-top:0px; padding-top:40px; padding-bottom:40px;}
	.titoloAccediSlider{font-size:28px; font-weight:900; text-align:center;}
	.campiAccediSlider{width:100%; margin:25px 0px;}
	.campoAccediSlider{background-color:transparent; border:1px solid #fff; width:91%; font-size:15px; padding:15px 4%; margin:5px 0px;}
	.bottoneAccediSlider{text-align:center; font-size:20px;}
	.parte2AccediSlider{height:auto; background-color:#b01817; padding:30px 0px;}
	.testo2AccediSlider{font-size:15px; color:#fff; width:100%; margin-left:0%; text-align:center;}
	.linkAccediSlider{color:#fff; text-transform:uppercase; text-decoration:none; font-weight:900;}
	
	.titoloHome{width:90%; margin-top:40px 0px;}
	
	.flexBoxCenter{display:block;}
	.boxHome{width:90%; margin-top:30px; padding-bottom:0px; padding-top:0px; margin-bottom:30px; max-width:500px;}
	.sfondoTestiHome{background-image: url(/images/sfondoHomeM.jpg);}
	.divisoriBoxHome{border-right:none; border-left:none;}
	
	.boxCampoRegistrazione{width:100%;}
	
	.contenitoreCampoDatiCitta{padding-right:8%;}
	.divTestoConferma{width:90%; margin-left:auto; margin-right:auto;}
	.divTestoMail{width:90%; margin-left:auto; margin-right:auto;}
}

@media screen and (max-width: 500px) {
	.gs18-Header__Logo img{width:230px;}
	
	.bigIconaImg{width:60px;}
	.h1Big{font-size:40px;}
	.h2Big{font-size: 24px;}
	.h2BigHome{font-weight: 100; font-size: 20px;}
	.bigButton{font-size: 18px; letter-spacing:3px;}
	.titoloSecondPage{padding-top:125px;}
	
	.tdBottoniItalia{font-size:75%;}
	
	.titoloDati {font-size:25px; font-weight:700;}
	.titoloDati2 {font-size:15px;}
	.contenitoreCampoDati{width:100%;}
	.largeButton{letter-spacing:0px;}
	
	.padResetPwd{width:90%;}
	.iconaResetPwd{padding-top:0px;}
	.titoloResetPwd{padding-top:10px; font-size:16px;}
	.divisoreResetPwd{padding-top:10px;}
	.sottotitoloResetPwd{font-size:12px; padding-top:10px;}
	.testoResetPwd{font-size:12px; padding-top:10px;}
	.esitoResetPwd{width:100%; font-size:16px; padding-top:30px;}
	
	.sfondoNeroRegistrazione{height:100px;}
	.h1Registrazione{line-height:28px;}
}

@media screen and (max-width: 400px) {
	.iconaCap{font-size:30px; margin-bottom:5px; margin-top:5px;}
	.testoCap{width:90%; margin-left:auto; margin-right:auto; text-align:left; font-size:20px;}
	.bottoneCap{width:90%; margin-left:auto; margin-right:auto; text-align:left;}
	.inputCap{width:120px; height:32px; font-size:20px;}
}